/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.woocommerce-variation-price {
	font-size: 20px !important;
	display:none !important;
}


.price-per-unit-wrap {
  font-size: 30px;
  font-weight: 700;
}

.quantity-text {
	font-size:12px!important;
}

a.space-internal-link {
    color: #c21274;
    font-weight: bold;
    /* text-decoration: underline; */
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

/*Share*/

.content-social-sp {
    display: flex;
    flex-wrap: wrap;
	align-items: center;
	gap: 18px;
	margin-top: 43px;
	margin-bottom: 8px;
}

.content-social-sp span {
	text-transform: uppercase;
	color: #7F859F;
}

.social-sp-button {
    position: relative;
	width: 31px;
    height: 31px;
    cursor: pointer;
    transition: all .3s ease;
}

.social-sp-button:hover {
    opacity: .7;
}

.social-sp-button::before {
    position: absolute;
    top: 50%;
    width: 31px;
    height: 31px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
    content: "";
}

.social-sp-button.facebook-button::before {
    background-image: url(img/facebook.svg);
}

.social-sp-button.twitter-button::before {
    background-image: url(img/twitter.svg);
}

.social-sp-button.linkedin-button::before {
    background-image: url(img/linkedin.svg);
}

.social-sp-button.copy-button::before {
    background-image: url(img/copy.svg);
}

@media only screen and (max-width: 768px) {
		.content-social-sp {
			gap: 10px;
	}
}

.social-sp-notification.hidden {
    display: none;
}

.social-sp-notification {
	display: flex;
	align-items: center;
	justify-content: space-between;
    width: 380px;
    padding: 15px 19px;
    background-color: #17C172;
    border-radius: 16px;
	margin-top: 20px;
}

@media only screen and (max-width: 420px) {
		.social-sp-notification {
			width: 100%;
			padding: 14px 12px;
	}
}

.social-sp-notification-content {
	position: relative;
	color: #ffffff;
    font-weight: 700;
	padding-left: 41px;
}

.social-sp-notification-content::before {
	background-image: url(img/check-white.svg);
	position: absolute;
    top: 50%;
	left: 0;
    width: 26px;
    height: 26px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transform: translateY(-50%);
    content: "";
}

.social-sp-notification-close {
	cursor: pointer;
	background-image: url(img/close-btn.svg);
    width: 15px;
    height: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
	margin-left: 10px;
}

/*New Categories*/

.business-cardonline {
	background-color: #fff;
	padding: 50px 0 30px;
}
.businesscard-box img {
	width: 70px;
}
.separate_banner_sec{
    padding: 50px 0;
    background-color: #fff;
} 
.separate_banner_box {
	text-align: center;
	background-color: #dedede;
	padding: 30px 30px;
	display: flex;
	align-items: center;
}
.separate_banner_sec .row.row-small.large-columns-2 > .col {
	padding: 0;
	display: flex;
}
.separate_banner_box.blue_light_box {
	background-color: #4e657b;
	color: #fff;
}
.separate_banner_box.blue_light_box h3 {
	color: fff;
}
.separate_banner_box h3 {
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 18px;
} 
.separate_banner_box figure {
	margin-bottom: 30px;
}
.two-common-btn {
	background-color: #000;
	color: #fff;
	padding: 6px 30px;
	display: inline-block;
	font-size: 16px;
}
.two-common-btn:hover {
	background-color: #2b4966;
	color: #fff;
}
.archive_category_content h2.section-title, .archive_category_content h2.section-title span {
    border-bottom: none;
}
.archive_category_content .section-title-container {
    margin-bottom: 0;
}
.create-business-box {
	display: flex;
	flex-wrap: wrap;
}
.create-business-box .col-inner {
	background-color: #fff;
	padding: 30px;
	box-shadow: 0 0 16px -1px #e6e4e4;
    position: relative;
}
.create-business-box .col-inner span {
	color: #fff;
	width: 60px;
	height: 60px;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100px;
	font-size: 25px;
	font-weight: bold;
	background: #4E657B;
	background: -moz-linear-gradient(top, #4E657B 0%, #181f2d 100%);
	background: -webkit-linear-gradient(top, #4E657B 0%,#181f2d 100%);
	background: linear-gradient(to bottom, #4E657B 0%,#181f2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E657B', endColorstr='#181f2d',GradientType=0 );
}
.create-business-sec .section-title {
	font-weight: bold;
	margin-bottom: 30px;
}

@media (max-width:767px) {
    .create-business-sec .section-title {
        margin-bottom: 20px;
    }   
    .create-business-box .col-inner span {
        width: 50px;
        height: 50px;
        font-size: 20px;
    }
}
@media (max-width:991px) {
    .businesscard-box h3 {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .businesscard-box p {
        margin-bottom: 10px;
    } 
    .col.large-12.businesscard-text {
        padding-bottom: 10px;
    }    
}  
@media (max-width:767px) {
    .business-cardonline {
        padding: 40px 0 20px;
    }
    .separate_banner_box figure img {
        height: 130px;
    }    
}
@media screen and (min-width: 550px) and (max-width: 1023px){
    .business-cardonline .row.row-small .col {
        max-width: 50%;
        flex-basis: 50%;
    }
}

@media screen and (min-width: 1024px){
    .business-cardonline .row.row-small .col {
        max-width: 25%;
        flex-basis: 25%;
    }
}    
.businesscard-text h2, .section-title-container.businesscard-text h2 span {
    border: none;
    text-transform: inherit;
}
.create-business-box {
    display: flex;
    flex-wrap: wrap;
}
.create-business-box .col-inner span {
    color: #fff;
    width: 60px;
    height: 60px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    font-size: 25px;
    font-weight: bold;
    background: #4E657B;
    background: -moz-linear-gradient(top, #4E657B 0%, #181f2d 100%);
    background: -webkit-linear-gradient(top, #4E657B 0%,#181f2d 100%);
    background: linear-gradient(to bottom, #4E657B 0%,#181f2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E657B', endColorstr='#181f2d',GradientType=0 );
}

.woocommerce-billing-fields label[for="billing_country"] {
	display: flex;
	flex-wrap: wrap;
}

.woocommerce-billing-fields .extra-label-text-wrap {
	text-align: right;
	width: 100%;
	order: 3;
	position: relative;
}

.woocommerce-billing-fields .extra-label-text {
	display: inline-block;
	position: relative;
	font-size: 13px;
	line-height: 19px;
	padding: 4px 8px 4px 32px;
	background-color: transparent;
	z-index: 2;
	box-sizing: border-box;
    overflow-wrap: break-word;
    width: 100%;
	max-width: 415px;
}

.woocommerce-billing-fields .extra-label-text::before {
	content: "";
	background-color: rgba(244, 244, 244, 1);
	border-radius: 100px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	box-sizing: border-box;
}

.woocommerce-billing-fields .extra-label-text::after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	left: 8px;
	width: 16px;
	height: 16px;
	background-image: url(img/info-circle.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

/*New Categories*/

.price-custom-wrap {
    color: #fff;
}

.single-product .single_variation_wrap .single_add_to_cart_button {
    flex: 1 0 auto;
}

/*Product template small changes*/

.single-product .codedropz-upload-container {
    padding: 15px 7px;
}

.single-product .codedropz-upload-inner .codedropz-label span.cd-icon {
    padding-right: 10px;
}

.single-product .codedropz-upload-inner .codedropz-label span.cd-separator {
    padding: 0 5px;
}

.single-product .wc-upload-wrap .codedropz-upload-inner a.cd-upload-btn {
    background-color: #c51aa0;
}

.single-product .dnd-upload-status .dnd-upload-details .name span {
    white-space: normal;
}

.woocommerce-cart button.is-form[name="apply_coupon"] {
    background-color: #c51aa0;
    text-shadow: none;
    color: #ffffff;
    border: 1px solid #c51aa0;
}

/* Reviews */

.single-product .rplg-badge-cnt .rplg-badge-logo,
.single-product .rplg-badge-cnt .rplg-badge2-score > div:first-child{
    display: none;
}